Subject: BUG?
From: [email-masked]
To: [email-masked]
Date: Tue, 13 Sep 1994 13:07:08 EDT

Hi all, just ran into a problem with LW3.5 that is quite bizzare. 

When I render (Med res, low AA) and turn on trace shadows, my object
degenerates. By this I mean, it appears as if it had been poorly
constructed and had many one sided polys facing the wrong way. On
closer inspection, it appears like the shadow algorithm is going
haywire, since the dark areas actually are shadows, but in the wrong
shapes and place!  

This object is the desklamp that has been around since v1.0, and I
know it was well constructed. Also, the strangly shaded areas are
triangular,even when the polys there are rectangular!  This leads me
to believe 1 of 2 things: memory or bug.  I have over 6 megs free
before I render. No shadow maps. Help?

Wes